Test Project - Feature #723

Test3 week3
10/19/2023 09:39 AM - Haruka DEMURA

Status: Resolved
Priority: Normal
Assignee: Haruka DEMURA
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/19/2023

0%
0.00 hour
0.00 hour

Description
Test issue 3 created by Haruka Demura

History

#1 - 10/19/2023 09:41 AM - Haruka DEMURA

- Tracker changed from Bug to Feature

#2 - 10/19/2023 09:43 AM - Haruka DEMURA
- Assignee set to Haruka DEMURA

#3 - 10/23/2023 06:45 PM - Baizid Al HAMID

- Status changed from New to Resolved

#4 - 10/23/2023 07:21 PM - Baizid Al HAMID

- Project changed from G11-2023 to Test Project

- Parent task deleted (#721)

05/03/2025

1/1
